const $ = global.$;
// Some Elements need to be included because we have some old pages working with them
// Bootstrap
import"bootstrap-sass/assets/javascripts/bootstrap/tooltip";
import"bootstrap-sass/assets/javascripts/bootstrap/dropdown";
import"bootstrap-sass/assets/javascripts/bootstrap/modal";

// Standard Bootstrap tooltip, z.B. IHK Berlin Rexx ISS
const tooltipHolder = $(".tooltip");
if (typeof tooltipHolder.tooltip === "function") {
  tooltipHolder.tooltip("destroy");
  tooltipHolder.tooltip({
    container: 'body',
    html: true
  });
}
